Subject: Re: Deer are killing my yard!

From: [email-masked] (James Lewis)
Date: 15 Feb 1995 20:28:24 -0500

: --
: You guys here may find this amusing... I am CAREFULLY reading these
: posts in hopes that I will find SOMETHING I can plant to ATTRACT deer
: to my yard!!! :)

: I know, I'm hopeless! I am a very inexperienced gardener. Totally brown
: thumb. I am useless.

: I figure maybe I can at least attract deer.

: ;)
: gabrielle

How to attract deer:  Plant something you _don't_ want them to eat.
-- 
Jim Lewis - [email-masked]
 . . . Without ecology . . . there would _be_ no economy.